Can’t locate CPAN.pm

Pocket

CPAN.pmがインストールされていないサーバーで
>perl -MCPAN -e shell
を実行したときに表示される。
>yum install perl-CPAN
でCPAN.pmをインストールすると大丈夫。